*{
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
    font-family:'Source Sans Pro', sans-serif; 
}

header{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: white;
    padding: 10px 0;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 0px 14px 2px #dcd6d6;
    width: 100%;
    height: 70px;
    z-index: 98;
}
.div_prevention{
    margin-top: 20px;
    width: 84%;
    height: 36px;
    border-bottom:4px solid #00C48C ;
}
.preventation{
    padding-left: 19px;
}
.measures{
    margin-top: 50px;
    width: 84%;
    height:105px ;
}
h1{
    text-align: left;
}
.protection{
    width: 84%;
    height: 86px;
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
}
.img_protection{
    width: 95px;
    height: 95px;
}
.paragraph_1{
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
}
.paragraph_2{
    margin-top: 3px;
    font-weight: 400;
    line-height: 18px;
    font-size: 15px;
    color: #999999;
}
#pro{

    padding-top:10px ;
    border-top: 0.1px solid #dcd6d6ce;
}
.imge{
    margin-right: 15px;
}
/* footer style */
.footer-icon img {
    display: flex;
    width: 20px;
    height: 20px;
    margin-left: 12px;
  }
  #active {
    color: #ff647c;
  }
  .footer-text {
    font-size: 16px;
    margin-top: -2px;
    margin-left: -2px;
  }
  .footer-icon {
    text-decoration: none;
    color: #afaaaa;
    display: flex;
    flex-direction: column;
  }
  footer {
      margin-top: 35px;
    display: flex;
    justify-content: space-evenly;
    background-color: white;
    color: #dcd6d6;
    border-top: 1px solid #dcd6d6ce;
    padding: 15px 0;
    width: 100%;
  }

  @media screen and (min-width: 768px){
      .measures{
          text-align: center;
          width: 500px;
      }
      .measures h1{
          text-align: center;
      }
      .preventation{
          font-size: 18px;
      }
      .protection{
          width: 100%;

      }
      #pro{
          border-top:none ;
      }
     .paragraph_2{
         width: 250px;
         font-size: 18px;
         padding-top: 8px;
     }
     .paragraph_1{
        font-size: 25px;
     }
     .div_prevention{
         width: 900px;
     }
     .preventation{
         padding-left: 30px;
     }
     .img_protection{

        width: 100px;
        height: 100px;
     }


  }